TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

FunctionField ( elt-dvs/fld^fun d ) -> fld^fun

### Description

<shortdoc> The underlying function field. </shortdoc>

### Examples

x_F3:=FiniteField(3); x_F3X:=PolynomialAlgebra(x_F3); x_F3XY:=PolynomialAlgebra(x_F3X);x_f:=x_F3XY.1^2+1; x_F:=FunctionField(x_f); x_O:=MaximalOrderFinite(x_F); x_p:=PrimitiveElement(x_O); x_D:=Divisor(x_p);FunctionField(x_D);

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack